;******************************************************************************************
;* SelectOI Language File
;* Language	: Chinese (Simplified) (CHS)
;******************************************************************************************

[IDD_SELECTOI_DIALOG]
ID_FONT				=MS Sans Serif,-12,0,0,0,0,0,0,0,0,0,0,0,0
ID_HYPFONT			=MS Sans Serif,-12,0,0,0,0,0,1,0,0,0,0,0,0
ID_TITLE				=使用说明书,0,0,255,132
IDC_STATIC_MODEL			=型号 (&M) :,9,12,47,12
IDC_STATIC_LANGUAGE		=语言 (&L) :,9,34,47,12
IDC_STATIC_INSTRUCTIONS		=阅读使用说明书前必须安装 Adobe Reader 阅览器。如果没有安装，请从 Adobe 网站下载。,12,57,231,23
IDC_STATIC_ADOBEDOWNLOAD	=下载 Adobe(R) Reader(R),143,83,102,12
IDC_STATIC_ADOBEWEBSITE 		=http://www.adobe.com/cn/,143,94,77,13
IDC_BUTTON_VIEW			=查看 (&V),90,111,50,14
IDC_BUTTON_INSTALL		=安装 (&I),144,111,50,14
IDCANCEL			=取消,198,111,50,14

[IDD_PROGRESS]
ID_FONT				=MS Sans Serif,-12,0,0,0,0,0,0,0,0,0,0,0,0
ID_TITLE				=使用说明书,0,0,190,38
IDC_STATIC_WAIT			=使用说明书的安装程序正在进行中。请稍候...,11,8,172,20

[Message]
IDS_TITLE				=使用说明书
IDS_ERR_CRT			=指定的文件没有发现。
IDS_ADOBEWEBSITE			=http://www.adobe.com/cn/
IDS_ERR_WEB			=无法打开站点。

[LANG_RESOURCE]
CHS				=简体中文
CHT				=繁体中文
CSY				=捷克语
DEU				=德语
ENG				=英语
ESP				=西班牙语
FRA				=法语
FRC				=法语 ( 加拿大语 )
HUN				=匈牙利语
ITA				=意大利语
NLD				=荷兰语
PLK				=波兰语
PTG				=葡萄牙语
RUS				=俄语
SKY				=斯洛伐克语
TRK				=土耳其语
UKR				=乌克兰语
ELL				=希腊语
ROM				=罗马尼亚语
DAN				=丹麦语
FIN				=芬兰语
SVE				=瑞典语
JPN				=日语

[OI_INSTALLER]
LANG				=0x0804
SETUP				=..\..\..\Manual\Setup\Setup.exe
SETUP_ISS			=..\..\..\Manual\Setup\Install\setup.iss
SETUP_LOG			=setup.log